srp_addr Struct Reference

## Data Fields

unsigned int | nodeid

## Detailed Description

Definition at line 107 of file totemsrp.c.

## Field Documentation

## nodeid

unsigned int srp_addr::nodeid

Definition at line 108 of file totemsrp.c.

Referenced by main_iface_change_fn(), totemsrp_my_nodeid_get(), and totemsrp_nodestatus_get().

The documentation for this struct was generated from the following file:

- totemsrp.c